[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Amarok using KDE 3.5.7

On Wed, Oct 17, 2007 at 22:48:22 +0100, Richard Ibbotson wrote:
> Hi
> Not sure if this is the place to send this to but I thought I might 
> try anyway.
> I've been trying to use Amarok to play my MP3 and Ogg muisc files for 
> a some time.  Can't get it to work.  Looking under Settings > 
> Configure Amarok > Engine I find that there is no engine in the drop 
> down menu that I can use. The Xine engine and others are installed.
> Anyone know what this is about or how to fix it ?  Debian Etch stable.

Etch has KDE 3.5.5. (Lenny/Testing has 3.5.7 right now.) Are you using
backports or a mixed Lenny/Etch system? Maybe the problem is due to a
version mismatch. Please post the output of:

apt-cache policy kdelibs amarok{,-xine}

Regards,            | http://users.icfo.es/Florian.Kulzer
          Florian   |

Reply to: